Just to give everyone a heads up, newer versions of the jQuery library may not work with old versions of IE. If you experience problems, try adding an older version!